AplasAplas API Reference

Replace an application tag group

PUT
/index/{indexId}/applicationTagGroup/{tagGroupId}

Authorization

BearerAuth
AuthorizationBearer <token>

API authentication via Authorization: Bearer <your-api-key>. Obtain your API key from Config → API in the Aplas web app.

In: header

Path Parameters

indexId*string

The id of the containing index

tagGroupId*string

The id of the application tag group to replace

Request Body

application/json

The application tag group to replace

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

*/*

curl -X PUT "https://api.au.aplas.com/api/v2/index/id/applicationTagGroup/id" \  -H "Content-Type: application/json" \  -d '{    "id": "id",    "name": "App Tag Group A"  }'
Empty
{
  "code": 500,
  "message": "Internal server error"
}